body{
	margin:0px; font:10pt Tahoma;color:#000000;
	line-height:14px;background-color:#ffffff;
}
td,td,p,div,p{
	font:11px Tahoma;color:#000000;
}
p{
	margin-top:5px;
}
a:link, a:visited{
	font:11px Tahoma; text-decoration:none;color:#000000;
}
a:hover{
	font:11px Tahoma;color:#000000;	text-decoration:underline;
}
input{ border:solid 1px #d4d4d4; background:#ffffff; height:18px;}
select {font-size:11px; height:20px;}
#hs-warp{
	width:auto; height:auto; text-align:center;
	background:url(dia_oc_01_02.gif);
}
#hs-content {
	float:left;
	width:1002px; height:auto; background-color:#ECF1F5; text-align:center;
	background-image:url(nu-ho-sinh.gif);
	background-repeat:repeat-y;
}
.lang-link-select:link, .lang-link-select:visited{
	color:#2667A7;font:11px Tahoma; font-weight:bold;
}
.lang-link-select:hover{
	color:#000000;font:11px Tahoma;font-weight:bold;
}
.lang-link:link, .lang-link:visited{
	color:#000000;font:11px Tahoma;font-weight:bold;
}
.lang-link:hover{
	color:#2667A7;font:11px Tahoma;font-weight:bold;
}
.hs-menu-top:link,.hs-menu-top:visited {
	font-family; Tahoma; font-size:11px; font-weight:bold; color:#OOO;
	text-decoration:none; height:33px; padding-top:15px;text-transform:uppercase;
}
.hs-menu-top:hover {
	font-family; Tahoma; font-size:11px; font-weight:bold; color:#bd0000;
	text-decoration:underline; height:33px; padding-top:15px;text-transform:uppercase;
}
.hs-menu-top-select{
	/*background-image:url(nu-ho-sinh_14.gif);	*/
	text-transform:uppercase;
}
.hs-menu-top-bg{background:url(home_05.gif) repeat-x; width:100%;}
.bg-footer{		
	background:url(home_27.gif) no-repeat; height:52px; width:100%;
	font-family:Tahoma; font-size:10pt; color:#000000;
}
.news-title-tab,.news-title-tab:link,.news-title-tab:visited{
	color:#000000; font-family:Tahoma; font-size:12px; text-decoration:none;text-transform:uppercase; padding-left:30px;}
.news-title-tab:hover{
	color:#bd0000; font-family:Tahoma; font-size:12px; text-decoration:none;text-transform:uppercase;}
.menu-footer:link, .menu-footer:visited {
	font-family; Tahoma; font-size:11px; font-weight:bold; color:#FFF;
	text-decoration:none;
}
.menu-footer:hover {
	font-family; Tahoma; font-size:11px; font-weight:bold; color:#bd0000;
	text-decoration:underline;
}
#hs-footer{
	color:#bd0000; font-family:Tahoma; font-size:11px; text-align:left;
	background:url(footer_m.gif);
}
.copyright:link,.copyright:visited{color:#bd0000; font-family:Tahoma; font-size:11px; text-align:left;font-weight:bold;}
.copyright:hover{color:#bd0000; font-family:Tahoma; font-size:11px; text-align:left;font-weight:bold;}
/*-------------*/
.hs-date{font-family:tahoma; font-size:11px; color:#FFFFFF;}

.image-border{ border:solid 1px #d5d5d5;}
.hs-news-title,.hs-news-title:link, .hs-news-title:visited{
	color:#D20106; font-family:Tahoma; font-size:11px; text-decoration:none; font-weight:bold;
}
.hs-news-title-home,.hs-news-title-home:link, .hs-news-title-home:visited{
	color:#1C689F; font-family:Tahoma; font-size:12px; text-decoration:none; line-height:20px;
}
.hs-news-title-home:hover{
	color:#1C689F; font-family:Tahoma; font-size:12px; text-decoration:underline;line-height:20px;
}
.hs-news-title:hover{
	color:#C36100; font-family:Tahoma; font-size:11px; text-decoration:underline; font-weight:bold;
}
.hs-news-title-sgd:link, .hs-news-title-sgd:visited{
	color:#F10107; font-family:Tahoma; font-size:12px; text-decoration:none; font-weight:bold;
	text-transform:uppercase;
}
.hs-news-title-sgd:hover{
	color:#F10107; font-family:Tahoma; font-size:12px; text-decoration:underline; font-weight:bold;
	text-transform:uppercase;
}
.sgd_tab_normal{
	color:#000000; font-family:Tahoma; font-size:12px; text-decoration:none;
	background-color:#AEAEAE; font-weight:bold; text-transform:normal;
}
.sgd_tab_select{
	color:#bd0000; font-family:Tahoma; font-size:12px; text-decoration:none;
	background-color:#EEEEEE; font-weight:bold; text-transform:normal;
}
.news-title-normal{
	color:#886B22; font-family:Tahoma; font-size:11px; text-decoration:none;
}

.hs-bds-title:link, .hs-bds-title:visited{
	color:#bd0000; font-family:Tahoma; font-size:11px; text-decoration:none;
}
.hs-bds-title:hover{
	color:#bd0000; font-family:Tahoma; font-size:11px; text-decoration:underline;
}
.news-title-right:link, .news-title-right:visited{
	color:#000000; font-family:Tahoma; font-size:11px; text-decoration:none;
}
.news-title-right:hover{
	color:#bd0000; font-family:Tahoma; font-size:11px; text-decoration:none;
}
.news-title-right-0:link, .news-title-right-0:visited{
	color:#bd0000; font-family:Tahoma; font-size:11px; text-decoration:none;
}
.news-title-right-0:hover{
	color:#000000; font-family:Tahoma; font-size:11px; text-decoration:underline;
}
.news-small,.news-small:link, .news-small:visited{
	color:#bd0000; font-family:Tahoma; font-size:11px; text-decoration:none;
}
.news-small:hover{
	color:#000000; font-family:Tahoma; font-size:11px; text-decoration:underline;	
}
.sgd-type-title:link, .sgd-type-title:visited{
	color:#bd0000; font-family:Tahoma; font-size:10px; text-decoration:none;
	text-transform:uppercase; font-weight:bold;
}
.sgd-type-title:hover{ text-transform:uppercase; font-weight:bold;
	color:#000000; font-family:Tahoma; font-size:10px; text-decoration:underline;
}
.sdg-other{text-transform:uppercase; font-weight:bold; background:url(bds_khac.gif) no-repeat;padding-left:40px;
	color:#bd0000; font-family:Tahoma; font-size:11px;}
.news-summary, .hs-news-summary, p, div{color:#000000; font-family:Tahoma; font-size:11px;line-height:16px; text-align:justify;}
.home-summary, .hs-news-summary, p, div{color:#5791BA; font-family:Tahoma; font-size:11px;line-height:16px; text-align:justify;}
.home1-summary, .hs-news-summary, p, div{color:#585858; font-family:Tahoma; font-size:11px;line-height:16px; text-align:justify; }
.home1-contact{color:#1C699F; font-family:Tahoma; font-size:11px;line-height:16px; text-align:justify; }
.hs-news-title-detail{color:#D20106; font-family:Tahoma; font-size:11pt;font-weight:bold;}
.hs-news-title-main:visited,.hs-news-title-main:link
{color:#000000; font-family:Tahoma; font-size:10pt;font-weight:bold;text-transform:uppercase;}
.hs-news-title-main:hover
{color:#bd0000; font-family:Tahoma; font-size:10pt;font-weight:bold;text-transform:uppercase;}
.hs-dnta-right,.hs-dnta-right:visited,.hs-dnta-right:link
{color:#00000; font-family:Tahoma; font-size:11px;font-weight:bold;text-transform:uppercase; padding-left:30px;}
.hs-dnta-left,.hs-dnta-left:visited,.hs-dnta-left:link
{color:#00000; font-family:Tahoma; font-size:11px;font-weight:bold;text-transform:uppercase; padding-left:40px;}
.hs-dnta-left1,.hs-dnta-left1:visited,.hs-dnta-left1:link
{color:#00000; font-family:Tahoma; font-size:11px;font-weight:bold;text-transform:uppercase;}
.hs-dnta-right:hover
{color:#00000; font-family:Tahoma; font-size:11px;font-weight:bold;text-transform:uppercase;text-decoration:underline;}
.hs-news-other{color:#000000; font-family:Tahoma; font-size:10pt;font-weight:bold;}
.hs-news-title-other:link, .hs-news-title-other:visited{
	color:#000000; font-family:Tahoma; font-size:11px; text-decoration:none;
}
.hs-news-title-other:hover{
	color:#000000; font-family:Tahoma; font-size:11px; text-decoration:underline;
}
.news-title-note{color:#950000; font-family:Tahoma; font-size:10px; text-decoration:none;padding:3px;}
.news-date{color:#C25F02; font-family:Tahoma; font-size:11px; font-weight:bold;}
.home-faq:link, .home-faq:visited{
	color:#C66000; font-family:Tahoma; font-size:11px; text-decoration:none;
}
.home-faq:hover{
	color:#C66000; font-family:Tahoma; font-size:11px; text-decoration:underline;
}
.home-faq-question{
	color:#2567A9; font-family:Tahoma; font-size:11px; text-decoration:none;
}
.home-view-continue:link,.home-view-continue:visited{
	color:#000000; font-family:Tahoma; font-size:11px; text-decoration:none;
}
.home-view-continue:hover{
	color:#000000; font-family:Tahoma; font-size:11px; text-decoration:underline;
}
.hit_counter{color:#ffffff; font-family:Tahoma; font-size:11px;}
.hit_counter_o{color:#FFFC3F; font-family:Tahoma; font-size:11px;}
.news_date_0{color:#C36100; font-family:Tahoma; font-size:11px;}

.text-white{
	color:#fff; font-family:Tahoma; font-size:10pt; text-decoration:none; font-weight:bold;
	padding-left:15px;
}
.btn-search{
	background:url(nu-ho-sinh-search.gif); 
	background-repeat:no-repeat;cursor : pointer; text-align:center;
	font-family:tahoma;color:#fff; font-size:11px; border:0px;
	margin:0px;font-weight:bold; width:49px;height:21px;}
.Button{cursor : pointer; text-align:center; background:#d4d4d4;
	font-family:tahoma;color:#000000; font-size:11px; border: solid 1px #3E3E40;
	margin:0px; font-weight:bold; height:23px;padding-bottom:4px; width:100px;
	}
.Login_Button{background:url(login.gif); 
	background-repeat:no-repeat;cursor : pointer; text-align:center;
	font-family:tahoma;color:#fff; font-size:11px; border:0px;
	margin:0px; font-weight:bold; width:81px;height:23px;
	padding-bottom:4px;}
.h2	{
	color:#000000; font-family:Tahoma; font-size:13px; text-decoration:none;font-weight:bold;
	text-transform:uppercase;
}
.h3	{
	color:#000000; font-family:Tahoma; font-size:12px; text-decoration:none;
	
}
.hs-text-article, .hs-text-article:link,.hs-text-article:visited{
	color:#000000; font-family:Tahoma; font-size:13px;  text-decoration:none; font-weight:bold;
}
.hs-text-article:hover{
	color:#bd0000; font-family:Tahoma; font-size:13px;  text-decoration:underline; font-weight:bold;
}
.hs-services{
	color:#4D8F3F; font-family:Tahoma; font-size:11px;  text-decoration:none; font-weight:bold;
}
.hs-title-main{
	color:#0168C6; font-family:Tahoma; font-size:15px;  
	text-decoration:none; font-weight:bold;
	text-transform:uppercase;
}
.hs-title-12{font-family:tahoma;font-size:10pt;}
.odd_row{
	background:#F9F9F9; line-height:16px;
}
.even_row{
	background:#ffffff; line-height:16px;
}
.hs-news-comment{color:#bd0000; font-family:Tahoma; font-size:11px;}
.hs_dem_so:link, .hs_dem_so:visited{color:#bd0000; font-size:12px;font-weight:bold;}
.hs_dem_so:hover{color:#bd0000; font-size:12px;font-weight:bold;}
/*------------------------------------------------------*/
.menu {   
	width:180px; position:absolute; 
	padding:0px 0px 0px 0px; z-index:998; visibility:hidden; 
	border:solid 1px #3E3E40;
}
.menu a:link, .menu a:visited{
	background:#f9f9f9;	FILTER: alpha(opacity=100);	color:#000;
	font-family:Tahoma; font-size:11px; display:block; padding:6px 0 6px 10px; 
	font-weight:bold; text-decoration:none; text-align:left; z-index:100; border-bottom:solid 1px #fff;
}
.menu a:hover { 
    background:#f0f0f0;	FILTER: alpha(opacity=100);	color:#bd0000; border-bottom:solid 1px #fff;
	font-family:Tahoma; font-size:11px; display:block; padding:6px 0 6px 10px; 
	font-weight:bold; text-decoration:none; text-align:left; z-index:100;
}
.menuShadow {position:absolute; visibility:hidden; z-index:998;}
.menuOver{
	height:20px;color:#ffcc00; font-weight:bold;text-decoration:none;
    text-align:center;font-family:Verdana,Verdana,Tahoma,Times New Roman;
    font-size:11px; vertical-align:top;
	text-transform:none;
}
.menuOut
{	
	color:#000000; font-weight:bold;text-decoration:none;
    text-align:center;font-family:Verdana,Verdana,Tahoma,Times New Roman;
    font-size:11px; vertical-align:top;  height:20px;
	text-transform:none;
}
#dhtmltooltip {
	BORDER: #7C7C7C 1px solid; FONT-SIZE: 10pt; Z-INDEX: 100; FILTER: alpha(opacity=100); LEFT: -300px; VISIBILITY: hidden; PADDING: 4px; WIDTH: 250px; FONT-FAMILY: Arial; POSITION: absolute; BACKGROUND-COLOR: lightyellow;
	 text-align: center;
}
#dhtmlpointer {
	Z-INDEX: 101; LEFT: -300px; VISIBILITY: hidden; POSITION: absolute;
}
